import { ElementRef, OnInit } from '@angular/core';
export declare class MonoAvatarDirective implements OnInit {
    private el;
    name: string;
    constructor(el: ElementRef);
    ngOnInit(): void;
    getChars(): string;
}
